




/*
     FILE ARCHIVED ON 13:10:02 Oct 26, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:12:45 Jul 5, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
* Modified by ASSOCIATE

* COLORS:
* Green (Markets): #A9CF37;
* Pink (Culture): #E74A68;
* Orange (Location Services): #F47100;
* Purple (Corporate): #6F54A2;
*/

/* #Footer Styles
================================================== */
footer{
	border-top: 3px solid #fff;
	padding: 22px 0;
}
footer.noborder{
	border-top: 0; 
	padding: 25px 0 22px 0;
}
footer h2{
	margin-bottom: 22px;
}
footer .twitter{
	float: left;
	margin: 0 11px 11px 0;
	width: 641px;
}
footer .facebook{
	float: left;
	margin: 0 0 11px 0;	
	width: 315px;
}
footer div.fb{
	background: white;
	border-bottom: 6px solid #c4bfbc;	
	min-height:212px; height:auto !important; height:212px; 
}
footer div.tweet{
	background: white;
	border-bottom: 6px solid #c4bfbc;	
	min-height:190px; height:auto !important; height:190px; 
	padding-top: 22px;
}
footer #tweet-slider {
	border-bottom: 6px solid #c4bfbc;	
	float: left;
	margin-right: 11px;
	min-height:212px; height:auto !important; height:212px; 	
	width: 641px;
}
#tweet-slider .royalSlide{
	background: white;
	min-height:212px; height:auto !important; height:212px; 	
}
#tweet-slider .royalSlide div p{
	font: italic 18px/24px "chaparral-pro", Georgia, serif;
	margin: 22px;
}
footer .twitter p{
	font: italic 18px/24px "chaparral-pro", Georgia, serif;
	margin: 0 22px 22px 22px;
}
footer .support ul li{
	float: left;
	margin: 11px 11px 11px 0;
	text-align: center;
}
footer .support ul li h5{
	font-size: 13px;
	margin: 0 0 11px 0;
	text-align: center;
	text-transform: uppercase;
}
footer .support ul li a{
	float: left;
	opacity: 1;
}
footer .support ul li a:hover{
	float: left;
	opacity: 0.5;	
}

footer .support ul li:last-child{
	margin-right: 0;
}
footer .support ul li.presented, footer .support ul li.engineered{
	width: 152px;
}
footer .support ul li.designed, footer .support ul li.supported{
	width: 315px;
}
footer a.tbct{
	background: url('/images/tbct.png') 50% 0 no-repeat;
	display: block;
	text-indent: -999em;
	width: 152px; height: 115px;
}
footer a.sha{
	background: url('/images/footer_sha.png') 50% 50% no-repeat;
	display: block;
	text-indent: -999em;
	width: 315px; height: 115px;
}
footer a.failte{
	background: url('/images/footer_failte.png') 50% 50% no-repeat;
	display: block;
	margin-right: 11px;
	text-indent: -999em;
	width: 152px; height: 115px;
}
footer a.ndp{
	background: url('/images/footer_ndp.png') 50% 50% no-repeat;
	display: block;
	text-indent: -999em;
	width: 152px; height: 115px;
}
footer a.mdt{
	background: url('/images/footer_mdt.png') 50% 50% no-repeat;
	display: block;
	text-indent: -999em;
	width: 152px; height: 115px;
}
.ie footer .support ul li.engineered{
	margin: 11px 0 11px 0;
}

